@charset "utf-8";
/* CSS Document */

/* Check box */

input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
  background   : url('css/check-empty.png') no-repeat center;
}

input[type=checkbox]:not(old):checked + label{
  background   : url('css/check-checked.png') no-repeat center;
}

input[type=radio]:not(old):checked + label{
  background   : url('css/check-selected.png') no-repeat center
}
